• 0

    posted a message on Tinkers' Construct 2
    Quote from RepoDraghon»

    I'd like to know the current progress of TiC. I know it's in development for 1.15.2 as per the Forgecraft series Direwolf20 seems to be sporadic on... but that knowledge was around 6 months ago or so...


    is it at the point where all of it is functional but no textures, or is only the textures there but no function, or like only the glass is done? like what is the progress right now? I am not asking for the mod nor pressuring to get it done, I just want to know what stage is it at?



    Quote from undeadgirlxx»

    I'd like to know this too. Trying to move to 1.15.2 because minecolonies in 1.12.2 sucks but i don't want to play without tinkers.



    You won't be getting a response on this request, as the github wiki FAQ For Tinkers' Construct states such. You can follow current 1.15+ progress on the projects page on github: https://github.com/SlimeKnights/TinkersConstruct/projects/1


    You can use Tetra in the meantime, or use the more vanilla-like option included in All The Mods 6 for 1.16.

    Posted in: Minecraft Mods
  • 0

    posted a message on Installing Optifine on two installations in the EXE Launcher

    Trying to edit the json to be the same as the 1.14 Json (which makes it appear)

    {
      "id": "1.14.4-OptiFine_HD_U_F3",
      "inheritsFrom": "1.14.4",
      "time": "2019-09-01T07:04:54-05:00",
      "releaseTime": "2019-09-01T07:04:54-05:00",
      "type": "release",
      "libraries": [
        {
          "name": "optifine:OptiFine:1.14.4_HD_U_F3"
        },
        {
          "name": "optifine:launchwrapper-of:2.1"
        }
      ],
      "mainClass": "net.minecraft.launchwrapper.Launch",
      "minimumLauncherVersion": "21",
      "arguments": {
        "game": [
          "--tweakClass",
          "optifine.OptiFineTweaker"
        ]
      }
    }



    with 1.8.9 stuff, will make it crash:

    Posted in: Java Edition Support
  • 0

    posted a message on Installing Optifine on two installations in the EXE Launcher

    Tried to do the complex thing from the optifine thread..

    C. Complex

    - Use the official launcher to download and start once Minecraft 1.6.2.

    - Go to the minecraft base folder (the official launchers shows it when you click "Edit Profile" as "Game Directory")

    - Go in subfolder "Versions"

    - Rename the folder "1.6.2" to "1.6.2_OptiFine"

    - Go in the subfolder "1.6.2_OptiFine"

    - Rename "1.6.2.jar" to "1.6.2_OptiFine.jar"

    - Rename "1.6.2.json" to "1.6.2_OptiFine.json"

    - Open the file "1.6.2_OptiFine.json" with a text editor and replace "id":"1.6.2" with "id":"1.6.2_OptiFine" and save the file

    - Copy the files from the OptiFine ZIP file in "1.6.2_OptiFine.jar" as
    usual (you can use the 1.5.2 instructions for this) and remove the
    META-INF folder from "1.6.2_OptiFine.jar".

    - Start the official launcher

    - Click "Edit Profile" - Select "Use version:" -> "release 1.6.2_OptiFine"

    - Click "Save Profile"

    - Click "Play" or "Login" to start the game. If only "Play Offline" is available, then log out and log in again to fix it.



    Can't do the step "- Click "Edit Profile" - Select "Use version:" -> "release 1.6.2_OptiFine""


    Because the 1.8.9 optifine version (even though I edited the json correctly) isn't there.

    Posted in: Java Edition Support
  • 0

    posted a message on Installing Optifine on two installations in the EXE Launcher

    Because when I try to install, it tries to install for the latest version I have only. I have two versions: 1.8 and 1.14, right now optifine is only installed in 1.14, because I can't find the 1.8 specific jar file. This is using the new launcher, meaning there's an "Installations" tab, etc. (When I open folder for the 1.8 installation and try to install 1.8 optifine to the jars there, it doesn't install (without errors, and says installation complete, but booting it does nothing, and there's no 1.8 optifine installation), or says it's an invalid install.)


    Example invalid install error:


    yes, I've run 1.8.9 at least 4 times. Even connected to Hypixel, installed the 1.8 Dokucraft / gerudoku resource pack, etc.

    Posted in: Java Edition Support
  • 0

    posted a message on Grimoire of Gaia 3 (1.12.2) (1.7.1) (Updated 01/27/2020) - Mobs, Monsters, Monster Girls

    Just wondering what the prefix for this mod is so I can make NetherEx's thornstalk not hurt succubi/etc.

    Posted in: Minecraft Mods
  • 0

    posted a message on Skylands the Ancient World (35000+ downloads)
    Quote from Spikol»

    It was made for 1.12 and not 1.13 that is the problem here



    And the 1.3 Beta skylands still works on 1.13, just all the chests get removed, and maybe the spawners. Don't see why chunks would suddenly disappear, when the 1.3 beta skylands had tons of its biomes change (IE: Cold ocean in the desert / beach areas.) At least this skylands' scripts still work, lol.

    Posted in: Maps
  • 0

    posted a message on Skylands the Ancient World (35000+ downloads)

    Is the world supposed to be like this for 1.13? Because I've been noticing a fair few sudden chunk removals in areas around Runic Isles where I spawned. (Spawn itself and the small church were fine though.) (These chunks ARE loaded, they just don't have anything in them.)


    Posted in: Maps
  • 0

    posted a message on [Surv]Skylands 1.3 - Custom world that's entirely abandoned!

    Bumping this from the last post about three years ago, I've managed to update parts of the map to have new loot in treasure huts. Because the old chest blocks are different than they are now, the places where the old chests were no longer have chests, and instead had weird lighting glitches. I thank Hat Films for getting me into minecraft using this map. I also edited an end portal and nether portal in specific spots, and added an ender chest at spawn (with a second ender chest in one of the treasure huts as new loot.)


    because of the way maps worked beta minecraft, directions were changed. East might now be north. Spawners might also no longer exist. We'd have to edit them back in if they don't.


    https://www.mediafire.com/file/lzw22xp658cc71m/Skylands_13.zip/file (This is for 1.13)


    Though I'd recommend playing another more different Skylands: https://www.minecraftforum.net/forums/mapping-and-modding-java-edition/maps/2887748-skylands-the-ancient-world-12000-downloads

    Posted in: Maps
  • 0

    posted a message on Is there any way to stop the Forestry book from being given on world creation?

    Because I am making a modpack that utilizes the akashic tome and don't want the forester's manual from being given to the player on world creation.

    Posted in: Mods Discussion
  • 0

    posted a message on The One Probe: show information about blocks in the world (1.3.3)

    Is there a way to turn off the one probe from giving its manual when you create a new world?

    Posted in: Minecraft Mods
  • 0

    posted a message on Making a Modpack but some serious lag issues

    Still 30 fps or lower with Dynamic Surroundings and Ambient Sounds and Hats off. Oh well. Glad I can play games like FFXIV/etc. reliably well (55+ FPS) at least.


    Edit: Turning Mipmap Levels to OFF just increased my FPS by like a factor of 2. (IE: Double) That's just nuts.

    Posted in: Mods Discussion
  • 0

    posted a message on USE YOUR USERNAME AS A SEED!

    It's true, yes, Techsol does have that stuff in it:



    Spawn:


    Posted in: Seeds
  • 0

    posted a message on USE YOUR USERNAME AS A SEED!
    Quote from AshtonMemer»


    EDIT: Just realized this thread is almost three years old. ;/



    And it's the newest "Username as a seed" thread. (There are like three of them.) Which is why I decided to bring it back from the dead.

    Posted in: Seeds
  • 0

    posted a message on Making a Modpack but some serious lag issues
    Quote from majestyc2k1»

    Your using the Java installed with the Mojang launcher. Try changing that to the version installed on the PC (if its the latest).


    Plus:

    1. the CPU is from 2012

    2. The GPU is from 2015


    It also a hardware problem trying to run the latest MC version. Newer MC versions require newer hardware.



    Yeah well. I cannot afford DDR4 RAM, a new motherboard and a new Ryzen CPU and a new CPU cooler currently until it's already old enough to be bad. I've already got Java 162 (which is higher than the latest java available from the java website.) It doesn't matter much (and in some modpacks, the 162 version runs slower.)

    Posted in: Mods Discussion
  • 0

    posted a message on Making a Modpack but some serious lag issues

    Okay, I added foamfix, changed math to vanilla in betterfps and added optifine, the game is now playable at least:



    FPS is no longer 20, and is now a whopping 30+

    Posted in: Mods Discussion
  • To post a comment, please or register a new account.